无法使用gwt-maven-plugin在eclipse中创建项目

我去了新的>>其他>> maven项目>>选择nexus索引器或所有其他目录,但没有gwt-maven-plugin.我试图用愚蠢的细节添加它:

group id:org.codehaus.mojo

artifact id:gwt-maven-plugin

版本:2.4.0

存储库网址:repo1.maven.org

但我得到了以下错误:

“无法解析Archetype org.codehaus.mojo:gwt-maven-plugin:2.4.0
org.eclipse.core.runtime.CoreException:无法解析工件org.codehaus.mojo:gwt-maven-plugin:pom:2.4.0“

有谁知道为什么会这样?
谢谢

最佳答案
使用gquery-archetype生成gwt maven项目.
然后在不需要它的情况下删除gquery依赖项.
Gquery原型得到很好的维护.

不要忘记设置项目名称,请参见截图1

转载注明原文:无法使用gwt-maven-plugin在eclipse中创建项目 - 代码日志